Microsoft Internet Explorer DataSourceControl Denial of Service Vulnerability

Bugtraq ID: 19069
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jul 19 2006 12:00AM
Updated: Jul 20 2006 05:47PM
Credit: H D Moore is credited with the discovery of this issue.
Vulnerable: Microsoft Internet Explorer 6.0 SP2 - do not use
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus